





/*
 * Beancounters House Style Sheet
 * Site Produced by Wordstars (editing, writing and publishing services), http://www.wordstars.net
 */

* {
   padding:0;
   margin:0;
   border: 0;
}
html { min-height: 100.05%; }
body {
    text-align: center;
	background-color: #FBE9E9;
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.8em;
	width:100%;
	min-width: 748px;
}
#top {
	background-color: #730000;
	height: 5px;
    font-size: 0px;
}
#container {
	margin: 0 auto;
	position: relative;
	width: 748px;
	background: #fff url(/content/images/shadow_sides.gif) top left repeat-y;
    text-align: left;
}
#banner {	
	margin: 0 14px 0 14px;
	text-align: right;
	padding: 6px 0 0 0;
	width: 720px
}
#header {
	margin: 0 14px 0 14px;
	padding: 6px 0 0 0;
	width: 720px;
    height: 100px;
    text-align: center;
}
#top-menu {	
	float: left;
	width: 350px;
	text-align: left;
	margin: 43px 0 0 6px;	
	_margin-left: 3px;
}
#top-menu a {
	font-weight: normal;
}
.top-menu {
	display: inline-block;
    vertical-align: middle;
    height: 100px;
}
.top-menu li {
    display: inline-block;
    margin-right: 8px;
}
.top-menu li a {
	font-weight: normal;
}
.logo {
    display: inline-block;
}
.banner {
    margin: 0 8px 0 14px;
}
h2	{
  font-weight: bold;
  font-size: 120%;
  margin: 14px 6px 0 6px;
}
div.mission {
	background-color: #FBE9E9;
	margin: 6px 0;
	padding: 6px;
	border-top: 2px solid #730000;
	height: auto;
	width: 720px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width:708px;
}
html>body div.mission {
    width:708px;
}
.main {
    overflow: hidden;
    margin: 0 8px 0 14px;
    width: 726px;
}
.main div.box {
	border-bottom: 1px solid #FDE9E9;
	width: 115px;
	margin: 6px 6px 0 0;
	float: left;
	text-align: center;
}
.main div.box-link {
	height: 172px;
}
.main div.box-white {
	height: 61px;
	padding: 12px 0 0 0;

}
.main div.box-pink {
	height: 61px;
	padding: 12px 0 0 0;
	background-color: #FBE9E9;
}
#cafe	 {
	background: #FBE9E9 url(/content/images/cafe_link.jpg) center top no-repeat;
}
#hotel {
	background: #FBE9E9 url(/content/images/hotel_link.jpg) center top no-repeat;
}
#nyngan {
	background: #FBE9E9 url(/content/images/nyngan_link.jpg) center top no-repeat;
}
#outback {
	background: #FBE9E9 url(/content/images/outback_link.jpg) center top no-repeat;
}
#spare {
	background: #FBE9E9 url(/content/images/spare_link.jpg) center top no-repeat;
}
#contact {
	background: #FBE9E9 url(/content/images/map_link.jpg) center top no-repeat;
}
.main div#content {
	width: 726px;
	height: auto;
}
.main div#content td {
	width: 357px;
	margin: 0 0 0 0;
	text-align: left;
}
#footer {
	margin: 0 8px 0 14px;
	overflow: hidden;
	width: 726px;
}
#footer div {
	height: 105px;
	padding: 10px 0 0 0;
	line-height:1.5em;
	margin: 6px 6px 6px 0;
	float: left;
	text-align: center;
	border: 1px solid #FDE9E9;
	background-color: #fff;
	width: 357px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width:355px;
}
html>body #footer div {
	width:355px;
}


#bottom {
	margin: 0 8px;
	background-color: #730000;
	height: 50px;
	font-size: 10px;
	line-height: 50px;
	overflow: auto;
}
#mymap {
    background-color: #fff;
    font-size: 10px;
    height: 200px;
    line-height: 200px;
    margin: 0 8px 0 8px;
    overflow: auto;
}
.center {
	text-align: center;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal;
}
.left {
	text-align: right;
	border-right: 6px solid white;
	padding-bottom: 6px;
}
.right {
	text-align: left;
	padding-bottom: 6px;
}

a:link, a:visited {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
